ORTHANC(8)

NAME
Orthanc - Lightweight, RESTful DICOM server for healthcare and medical research

SYNOPSIS
orthanc_upgrade

DESCRIPTION
This is a maintenance script to upgrade the schema of the database used by Orthanc. Please refer to the /usr/share/doc/orthanc/README.Debian file for full instructions.

  Exit status:

0 if success,

-1 if error.

AUTHOR
Written by Karsten Hilbert <karsten.hilbert@gmx.net>.